
 SWORD OF ARAGON
     Part 1

 TECHNICAL NOTES

 The walkthru is written in the form of a story. As in any story, liberties have
been taken with the actual events, and some fictitious elements were added for
dramatic effect. Some interpretation is necessary to use it to play the game. A
detailed walkthru is rather difficult to write for this game because of all the
variations that can occur.

 Timing is very important in SWORD OF ARAGON. Certain events can only happen
within a certain time frame. If you try to perform the event before or after
that time frame, it will not be the same. For example, you must march on Marinia
as soon as you hear of the old Duke's death. If you march before, you will find
the Duke in control. If you march later, you will find Malacon in control. It is
only when the rabble is in control that you can win Malacon as a vassal. The
walkthru contains hints as to when something is timing-dependent.

 While there is a definite order in which the program would like you to play the
game, you can play it in any order you want. However, the nature of the game
changes depending on the order in which you play. If you attack Zarnix first,
you can make Tentula a vassal. If you attack Tentula first and make it a
direct-rule city, something interesting happens when you conquer Char that
otherwise would not. The walkthru only gives one path through the game. You can
play a different path and get some very different results. You can get a game
sufficiently different to render large segments of the walkthru useless. For
example, you could go for Tetrada directly, bypassing Estallah and Sothold.
Eventually, you will need to conquer those cities as well, but the battle for
them is different when you control Tetrada.

 I finished the game with only 450 of 500 points, so obviously there are things
I did not do. You do not get points for conquering cities unless it is necessary
for you to capture the city. For example, you get no points for capturing
Nuralia, but you do get points for capturing Gernok.

 In general, vassals are nice, trouble-free sources of income. Given the choice
of conquering a place or making it a vassal, vassalage is clearly the better
choice. The only exception is Malacon in Marinia; however, Malacon does
periodically increase his vassal fee as a result.

 During battles, watch the "M" (morale) number. When it is 1 or less, the unit
is panicked and will run away if you try to move it, even though it's not
Dispersed. If you try to move it with a stack of units, it will panic the other
unpanicked units. If a unit has a morale number of 2, it can still attack but
will be Dispersed no matter what the outcome of the attack.

 You will usually be fighting at 5 to 1 (or worse) odds. The key to winning is
having better equipment and higher levels. Casualties cost money to replace, and
reinforcements lower the level of the unit. Levels can be restored by training
which costs money, or winning a fight which can cause more casualties. It is
better to fight smart and avoid casualties in the first place.

 This means softening up targets with missiles and spells before the attack. You
do have to attack. Except for Disintegrate, no missile or spell inflicts the hit
points that an attack does. A high-level infantry or calvary unit can destroy
enemy units in a single attack, whereas missile fire can take several rounds.

 It is sometimes better to have two units of 50 men than one unit of 100. Each
attack reduces Stamina. One unit facing ten enemy units may tire out before
killing them all. You then lose because the untouched enemy units are free to
attack your pooped-out unit without retaliation.

 Protect your mages and clerics at all costs. When they reach the higher levels,
they can be devastating. The final battles can only be won if you have
high-level spell casters in your party. You do not need very many spell casters.
Two clerics and two mages should be sufficient, and they can be acquired
naturally. Clerics and mages cannot be trained; they advance only by combat.

 Your knights and warriors can also be devastating at the higher levels. Keep
them all together as a unit. Together they can attack at odds as high as 10 to 1
and win, but only if they are level 10 or higher. Knights, warriors, and rangers
can only advance by combat. Rangers should be treated as mages even though they
have some fighting ability.

 The program has a definite formula for deciding who to attack. Archers and
spell casters rank low in that formula. Knights, calvary, and infantry units
rank high. With proper positioning and stacking, your bow units, clerics, and
mages will never be attacked in a battle.

 While certain places eventually become pacified (e.g., Paritan after you take
Gernok), you'll still need to place a unit and maintain fortification in that
place; otherwise, the place will be looted. You do not have to maintain much of
a force. Also the attacks do not suddenly end: They taper off. Zarnix, Char, and
Gernok are never free from attack. I suspect that all three can be abandoned
after conquest, although there are practical reasons for keeping all three of
them.

 The proper development of the cities is important. Agriculture provides food to
feed the people; however, you cannot grow food in the winter. In the winter you
must eat surplus or imported food. To store the surplus food, you must build
Structures. To generate money during the winter months to buy food, you must
develop Commerce, Manufacturing, and other industries that can function all year
'round.

 The likelihood of random monster attacks depends on the state of your
Fortifications. The more formidable they are, the less likely the monsters are
to attack. Each city differs in its ability to grow food, generate commerce,
support lumbering, etc., and requires different development. It is also
important to keep your subjects loyal and happy. Feeding, housing, and enriching
them will keep them content.

 On the IBM when you save a game, you create four files:

 ARAGON.HIx
 ARAGON.HRx
 ARAGON.HSx
 ARAGON.HTx

 The "x" is the save letter. So if you save to "C", you should get files titled:

 ARAGON.HIC
 ARAGON.HRC
 ARAGON.HSC
 ARAGON.HTC

 Saving a save consists of copying those files to another directory.


 SWORD OF ARAGON
     Part 2

 EXCERPTS FROM THE LIFE OF ARTHUR by Dr. Thomas Mallory, Professor of History,
Paritan University

 Arthur of Aladda: No man has a greater place in Aragon history or culture than
Arthur, the Sword of Aragon. Most of what is commonly known about Arthur is pure
fiction and is the creation of the 16th century Arthurian revival. Some aspects
of the legend are grounded in reality. Arthur frequently used a spare wagon
wheel as a table in his campaign. The real story of Arthur needs no elaboration.
It's as exciting and romantic as any Arthurian fable.

 Contrary to the claims of Geoffrey Anjou, Arthur was a descendent of Justinid
I, although his relationship to the original royal line was distant; however,
his claim to the throne was as valid as that of Lucinian IV, his main rival.

 Arthur became ruler of Aladda in April 871 when his father was killed by
marauding orcs. Arthur's first task was to rebuild the shattered Aladdan army.
From the remnants of his father's army he built an experienced troop of heavy
calvary: the famous Reds. The best of the Aladdan recruits were formed into a
bow unit: the Greens. The rest were formed into a heavy infantry phalanx: the
Blues. Arthur's new army was immediately tested when the orcs which killed his
father returned. At the battle of Aladda, the new army defeated the orcs, and
Arthur recovered his father's lance.

 The next year was a busy one for Arthur. Aided by the first of his many
commanders, Lancelot, Arthur killed a minotaur that had been terrorizing the
local area. He also lead his army to victory over a cyclops, and defeated a band
of goblins, although he was too late to save the goblins' prisoners. His
pardoning of the "obviously" guilty prisoner was an actual historical event that
took place during this time. It is one of the few popular legends of Arthur that
actually occurred. However, there is some uncertainty as to whom Arthur actually
pardoned, and this episode has been the source of many an Arthurian fable.

 In the spring of the next year, Arthur took the first step that would lead him
to the throne at Tetrada. Duke Gardwell of Marinia died, and a rabble took
control of the city. Sensing an opportunity that would never come again, Arthur
marched to Marinia with the Reds and Greens, leaving the Blues behind to protect
Aladda. When Arthur arrived at Marinia, he found the city besieged by the
followers of Malacon, the war master of the old Duke. Even at that early age,
Arthur displayed a wisdom that Lucinian IV never had. He persuaded Malacon to
become his vassal. Together their combined army routed the rabble, and Malacon
became the new Duke of Marinia.

 The rescue of Malacon's daughter, Guinivere, from prison is one of the few
instances where legend is more colorful than reality. It was a group of Arthur's
soldiers -- not Arthur -- who rescued her. One of the soldiers, Gallahad, is
known because he became the leader of the Reds. Contrary to popular legend, all
the historical records are in agreement that Guinivere loathed Lancelot who, by
all accounts, was a vulgar knight of dubious gentility, and lived up to his name
both on and off the battlefield.

 The relationship between Arthur and Malacon was a long and stormy one, although
Malacon was not the venal idiot of popular legend. Malacon was a better
businessman than he was a soldier. The frequent attacks on Marinia by giants
from across the Western River was beyond his control. His defense of Marinia was
competent, but uninspired, requiring Arthur to keep a strong army in Aladda just
to protect Marinia. Malacon was not ungrateful. He eventually increased his
vassal fees voluntarily from 250 gold to 450 gold to help offse the Arthur's
cost of having to maintain three full-strength phalanxes in Aladda at all times.

 Except for random marauding bands of orcs and goblins, the next three years
were peaceful ones for Arthur; however, Arthur's spies were constantly reporting
stories about Pitlag of Paritan. Like Lucinian IV, Pitlag had ambitions to
reunite Aragon; however, his ability did not match his ambition. He antagonized
the Elves of Tranavan with his logging in their forest. As a result, Arthur was
handed an alliance with the Tranavan Elves. Paritan was a major city, so Pitlag
commanded more resources than Arthur. Arthur could only prepare for Pitlag's
assault.

 When Arthur heard that Pitlag had attacked Brocada, he rushed there with the
Reds and Greens. He found the Brocadan militia camped outside Brocada, and
offered them his lordship and protection. The Brocadans agreed, and the combined
Brocadan and Aladdan forces were able to overthrow the invading Paritans. Arthur
decided the loss of a substantial part of Pitlag's army at Brocada had weakened
Pitlag to the point where Arthur had a chance to take Paritan. He marched to
Paritan, and with the aid of the Tranavan Elves, defeated Pitlag and conquered
Paritan; however, Pitlag escaped and played a minor part later in Arthur's life.
This minor reappearance was sufficient to make Pitlag the prime villain in
Arthurian legend. In reality his role was minor after the fall of Paritan.

 The conquest of Paritan brought Arthur unexpected trouble. Paritan was subject
to frequent attacks by goblins. At the same time, monster attacks on Aladda were
increasing. In an effort to find the source of the monster attack on Aladda,
Arthur led an expedition south since that was where all the monsters seemed to
generate. Just outside of Sur Nova, Arthur's timely arrival saved some of the
natives from giants. They persuaded the other Sur Novans to welcome Arthur and
accept his protection. By conquering Sur Nova, Arthur deprived the monsters of a
base that they had used to attack Aladda; however, while Arthur controlled Sur
Nova, the monsters controlled the land around it.

 It took Arthur several years to clear the land around Sur Nova. The Demon Mages
in the swamps just west of Sur Nova, the Horrids in the Tranavan forest just
north of the trail to Gernok, and the Trolls in the mountains to the southeast
were especially hard to fight. The Demon Mage and Horrid battles have been the
subject of many a ballad as they were the last major battles Arthur and his
commanders had to fight.

 It was while searching for the monsters around Sur Nova that Arthur found The
Monastery. What happened there is shrouded in mystery. All that is known is that
only Arthur was allowed into the monastery, and when he came out, he was
smiling. The monks then mysteriously vanished, and even today people are
reluctant to enter the ruins of the place. However, it may not have been mere
coincidence that Arthur attracted a fair number of clerics to his service
shortly thereafter.

 It was about this time that Arthur received an emissary from a Khalikha Khan
claiming to rule all the Khalikha clans. Arthur knew the wild horsemen of the
Khalikha plains could never be subdued, and dismissed the emissary with a laugh.
This one incident has been traced as the root of the whole Khalikha sub-saga
about the tragic love affair of Tristan and Isolde.

 With the monsters driven from Sur Nova, Arthur then turned his attention to the
goblin attacks on Paritan. He knew from history that the goblin homeland of
Gernok was somewhere to the east of Sur Nova. Following the trail that led
northeast from Sur Nova, he passed through Tranavan Forest and found Gernok. He
also found a dragon barring the way to Gernok. The dragon proved remarkably easy
to kill, and contrary to legend, it was his infantry -- not Arthur and his
knights -- who slew the dragon. Arthur found the dragon's horde afterwards. It
was as huge as legend said it was.

 Gernok was a harder nut to crack. The goblins had enlisted the aid of minotaurs
and cyclopses to help protect their home; however, Arthur prevailed. To prevent
the goblins from regaining Gernok, Arthur left a heavy garrison of infantry to
guard Gernok. Shortly thereafter the goblin attacks on Paritan stopped.

 Up until now Arthur's actions had been dictated by events beyond his control;
however, Arthur found the lost Crown of the Westrealm in Gernok. While he did
not yet control all the original Westrealm, he could legitimately claim the
title of King of Westrealm. He knew that Lucinian IV of Tetrada claimed the
title of Emperor of Aragon even though Lucinian IV did not have any of the three
relics of the old empire.

 The confrontation between Arthur and Lucinian was inevitable. Arthur had the
choice of when that confrontation would take place. We know from the writings of
Arthur's closest friend and advisor, Merlin, that Arthur was very uncertain
about whether he was ready to confront Lucinian then. The question was resolved
when the dwarves of Xafanta asked for Arthur's help in driving the orcs out of
Zarnix. Control of Zarnix would enable Arthur to outflank Lucinian in Tetrada.

 SWORD OF ARAGON
     Part 3

 The battle for Zarnix was fought in two stages, but the dwarves provided help
only in the first battle. Arthur had to take Zarnix with only his forces. Like
Gernok, Zarnix had to be heavily garrisoned as it was subject to frequent
monster attacks. The pass Zarnix controlled was as important to them as it was
to Arthur. Because of the distance between Sur Nova and Zarnix, Arthur had to
spend the winter in Zarnix. During that time, several attempts were made to kill
him. By pardoning the would-be assassins and following them, Arthur was
eventually able to break up a plot by Lucinian IV to kill him.

 The winter stay at Zarnix, despite the hardship, had two benefits: Baron
Tentala of Tentula offered to become Arthur's vassal if Arthur would subdue the
giants of Char that had been attacking Tentula. Bored with being snowed in at
Zarnix, Merlin searched the Zarnix archives and found some old records that
indicated the long lost Amulet of Aladda was hidden somewhere near Zarnix.

 That spring, Arthur lead a reconnaissance composed of his calvary units. Just
north of Zarnix in a plain in the mountains, Arthur found the Amulet. He also
found the Elves of Medeval north of Zarnix. These elves proved to be extremely
hostile, and Arthur decided not to attack them to avoid any possible trouble
with their cousins in Tranaval. Following an old mountain trail south from
Zarnix, Arthur found Char and after a very tough battle, conquered it. Char
proved to be a hard place to keep as the giants and their big brothers, the
titans, periodically tried to reclaim their home.

 That winter also saw a delegation from Pudawala arrive in Zarnix asking for
Arthur's help against Lucinian's vassal, Malthorn. Merlin records that Arthur
was quite ecstatic at acquiring his first ally against Lucinian.

 With Zarnix in his hands, Arthur began to hear rumors from traders crossing the
pass about the titans of Dersh and the trouble they were causing the Lucedians.
When he marched to help the Pudawalans, he decided to go by Lucedia. The titans
were reputed to have the long-lost Scepter of the Eastrealm. Outside of Lucedia,
Arthur was met by the Frahali Knights. They offered to become his vassals if
Arthur would help them throw out the Counci of the Wise who had "defeated" the
titans by bribing them to not attack Lucedia. Arthur was uneasy about this
proposal.

 The Council was the legitimate ruler of Lucedia, and while he would have
preferred to fight the titans, he could understand that sometimes fighting was
not always the best solution; still, the offer of 750 gold a month as vassal fee
was very tempting. Reluctantly, Arthur accepted the offer. After the Frahali
Knights were installed in power, they told Arthur the titans had been severely
weakened before the Council unwisely decided to stop fighting them. Arthur was
suspicious of the statement, and cautiously advanced west from Lucedia to Dersh.
When Arthur found the pass to Dersh heavily guarded, he decided to retreat and
go help the Pudawalans.

 The battle to regain the Soth river crossing was the first confrontation
between Arthur's troops and Lucinian's Imperial forces which were sent to aid
Malthorn. Arthur was surprised at how good the Imperials were. Up until now,
Arthur had fought mostly low-level monsters and human troops; only the trolls
had any ability. Arthur's soldiers were used to fighting at 5 to 1 odds and
winning. The Imperials were crack troops, and Arthur won mainly because of his
high-level mages and clerics. Even then it was close because the Imperials had
mages and clerics of their own.

 After recovering the Soth river crossing for the Pudawalans, Arthur decided to
march on Sothold. Just outside the city, he encountered former supporters of
Baron Strumberg who told him of a way around the main defenses of Sothold in
exchange for 2,000 gold. Catching the Imperials in the rear, Author seized the
city and fought off counterattacks by the Imperials. With the seizure of
Sothold, winter brought an end to the campaigning.

 Arthur used the winter to rebuild and expand his forces. Paritan was a major
source of recruits for new units. That spring, Arthur received fresh forces from
Paritan through the Gernok pass. When Arthur approached Estallah, the ruler
offered to turn on Lucinian and aid Arthur. Arthur turned down the offer first
because he did not trust disloyal vassals, and second, he sensed the offer was
false. The fight for Estallah was in many ways the toughest fight of all as
Arthur had no choice but to make a frontal assault against 4,000 Imperials. It
is during this battle that Pitlag made his final known appearance in Arthur's
life. Pitlag's eventual fate is unknown. He and Arthur did not fight each other
as popular legend would have us believe, although Merlin recorded that Arthur
had seen Pitlag wearing the armor of an Imperial general on the battlefield; so,
that much of the legend is true.


 SWORD OF ARAGON
     Part 4

 The battle for Estallah proved very costly, so Arthur spent the rest of the
year preparing for Tetrada. The assault on Tetrada started well. Scouts found a
weak point in the defenses on the west side. However, Arthur found the
home-based Imperial troops to be of even higher levels than the Imperials he had
been fighting before. Their infantry was actually better than his infantry. The
battle was won mainly by the power of his clerics and mages and his army fought
a defensive battle, attacking only Imperial units that had been dispersed by
Pyro and Disintegration spells, or weakened with Xhaust and Fear spells. Arthur
did have standing orders for all units to attack any Imperial cleric or mage
they could find.

 With Lucinian dead and Tetrada under his control, Arthur needed to find the
Scepter of the Eastrealm to formalize his rule. As soon as his army had
recovered from the losses at Tetrada, Arthur marched south for Dersh. Again,
Paritan proved to be a rich source of new recruits. New units from Paritan met
Arthur at Estallah after marching through the Gernok pass. Dersh proved to be
located due west of Lucedia. After Tetrada, the titans were rather easy.

 The legends were correct. The titans did have the Scepter. Since Arthur had no
reason to hold onto Dersh, he burnt it to the ground, and left. At the pass
between Dersh and Lucedia, Arthur was treacherously attacked by the Frahali
Knights who claimed the Scepter belonged to them. Weakened by the fight with the
titans, Arthur barely managed to win the battle. With the Knights destroyed,
Arthur became the direct ruler of Lucedia.

 Arthur then headed for Tetrada with the Crown, Amulet, and Scepter, and was
crowned Emperor of Aragon. Most stories of Arthur end at this point. In reality,
Arthur still had much to do. Nuralia had still to be conquered. The problem of
the hostile Medeval Elves had to be dealt with. The monsters would still be
plaguing the areas around Gernok, Zarnix, and Char for many generations to come.
Marinia would still be subject to giant attacks.

 However, with the might of an united Aragon behind him, Arthur and his
descendants were eventually able to deal with these problems. Indeed, after his
crowning as Emperor, Arthur became so busy administrating the empire, hi son,
Mordred, was given command of the army, but that is another story....

